No Backups Because Of Sparse Bundle

Discussion in 'OS X Mountain Lion (10.8)' started by fstopover, Oct 3, 2012.

  1. macrumors newbie

    Joined:
    Oct 3, 2012
    #1
    I keep getting a popup that says that a backup can't be completed because a sparse bundle is in use.

    See attachments.

    What's going on?
     

    Attached Files:

  2. macrumors 6502

    prisstratton

    Joined:
    Dec 20, 2011
    Location:
    Winnipeg
    #2
  3. thread starter macrumors newbie

    Joined:
    Oct 3, 2012
    #3
    When I opened airport utility this is what I got ( see screen shot )

    I have version 6.1.
     

    Attached Files:

Share This Page